@charset "utf-8";
/* CSS Document */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
body	    { margin: 0 30px 0 30px; color: #000; background-color: #fff; font-size: 14px; font-family: Arial,Helvetica,sans-serif; color:#666666; background:url(images_design/header.jpg); background-repeat:repeat-x; background-position:center top;}

strong,b { font-size: 14px; font-family: Arial,Helvetica,sans-serif; color:#000; font-weight: normal;
}

a {
	 font-size: 14px; font-family: Arial,Helvetica,sans-serif; color:#000; font-weight: normal; text-decoration:underline;
	}
	
em,i { font-size: 14px; font-family: Arial,Helvetica,sans-serif; color:#666666; font-style:italic;
	
	}
	hr{
	margin: 10px 0 10px 0;
	height: 1px; 
	margin: 15px 0 5px 0; 
	background: url('../images_design/dotted02.gif') repeat-x scroll 0% 0% transparent; border:none;

	}
h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 21px;
	color: #000;
	font-weight: normal;
	padding-left: 10px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-top: 0px; 
	margin-top: 0px; 
	margin-bottom: 0px;
}

h2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 21px;
	color: #666666;
	font-weight: normal; 
	padding:0; 
	margin: 0;
	}
h3,h3,h4,h5,h6 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal; 
	padding:0; 
	margin: 10px 0 10px 0;
	}
.cont { 
	margin:10px 10px 10px 10px; 
	padding:0 0 0 0;
	}
.fulltext { 
	margin:10px 10px 10px 10px; 
	padding:0 0 0 0;
	text-align: left;
	}
.fulltext img {
    border: 2px solid #CCCCCC;
	margin:5px; padding:0px;
}

    ul
    {
	 padding: 0 0 0 0; 
	 margin: 0px 0px 5px 0px;
	 list-style-type:none;
    }
	 li
    { 
	 padding: 0 0 0 10px; 
	 margin: 0px 0px 5px 0px;
	list-style-type: none !important; /* Убираем нумерацию в браузерах Опера, Сафари, Файер фох */
	list-style-type: none;
    }

	 ol
    { 
	 padding: 0 0 0 25px;  
	 list-style-image:url(images_design/li.gif)
    }
    ul.menu_left
    {
	 padding: 0 0 0 0; 
	 margin: 0px 0px 5px 0px;
	 list-style-type:none;
    }
	 li.menu_left
    { 
	 padding: 0 0 0 0; 
	 margin: 0px 0px 5px 0px;
	 list-style-type:none;
    }

	 ol.menu_left
    { 
	 padding: 0 0 0 20px;
	 list-style-image:url(images_design/li.gif)
    }
    .menu_left
    {
	 padding: 0 0 0 0; 
	 margin: 0px 0px 5px 0px;
    }
	.act1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
li a.menu2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #cccccc;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
li a.menu2:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
li a.menu2:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
li a.menu2:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}





ul a.menu1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	}


a:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	}
	
a.menu {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #ffffff; 
	text-decoration:none;
	}
a.menu:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-decoration:none;
	}
a.menu:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background: #F00; 
	}
a.menu:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #ffffff; 
	text-decoration:none;
	}
a.copy {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 11px;
	color: #999;
	}
a.copy:link {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 11px;
	color: #999;
	}
a.copy:visited {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 11px;
	color: #999;
	}
a.copy:hover {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 11px;
	color: #FF0000;
	}

.text3 .act2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #ff0000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
ul .act1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	


.text3 a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}
.text3 a:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}
.text3 a:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	}
.text3 a:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}



a.text3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}
a.text3:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}
a.text3:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	}
a.text3:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	}



a.menu2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #cccccc;
	}
a.menu2:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	}

a.menu2:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a.menu2:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	}


.way {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #999999;
	margin-left: 3px;
	}
a.way {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a.way:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a.way:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000000;
	}
a.way:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	}




a.news_last { 
	padding: 0;
	margin: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	}
a.news_last:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	}
a.news_last:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	}
a.news_last:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #ff0000;
	}





a.text4 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #cccccc;
	margin:0 0 0 0;
	}
a.text4:link {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	}
a.text4:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #666666;
	}
a.text4:hover {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ff0000;
	}


.menu_act {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #ffffff;
}
.text5 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
}

.text4 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #999;
}
.text3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666;
}

.text2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #999999;
}
.menu2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #000;
}
.text1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 21px;
	color: #000;
}

.text0 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #666;
}
.news_preview_up {
	border-bottom: none;
	border-top: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
}
.news_preview_down {
	border-bottom: thin;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
.news_last { 
	background-color:#ffffff; 
	padding: 5px;
}

.citation {
	border-bottom:thin;
	border-top:thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.img1 {
    border: 10px solid #CCCCCC; 
}
.img2 {
    border: 5px solid #CCCCCC;
	margin: 0 5px 5px 0;
	margin:0 5px 0 5px; padding:5px;
}
.img3 {
    border: 2px solid #CCCCCC; 
}
.copy {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 11px;
	color: #999;
}
.author {
	font-style: italic;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #999;
}
.author2 {
	font-style: italic;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #999;
}
.author3 {
	font-style: italic;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #333;
}
.line {
	border-bottom: 1px;
	border-top: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #cccccc;
	margin: 10px 0px 10px 0px;
	}
.topline {
	margin: 0 0 0 10px;
}
.block_left {
	margin:3px 0px 0px 0px;
}
.block_right {
	margin:0px 0px 0px 0px;
}
.news_list {
	margin: 0 0 0 0px;
	padding:10px;
	border-left: 1px #999 solid;
		border-left: 1px #999 solid;
}
.news_date {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	color:#000;
	padding:10px;
	margin: 0 0 0 0;
	width:60px;


}
.news_navi {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 19px;
	color: #666;
	padding:10px;
	margin: 0 0 0 0;

}